Subject: Re: want to buy "gastroid lepiota"

From: [email-masked] (Mycos)
Date: Wed, 17 Jul 1996 06:38:35 GMT

[email-masked] (Weasel Tracks) wrote:

>In article <[email-masked]>, [email-masked] (Mycos) wrote:

>> "Ralph D. Arnold" <[email-masked]> wrote:
>> 
>> >I am interested in obtaining mature speciments of Endoptychum agaricoides
>> >(also known as Secotium agaricoides). 
>[ . . . ]
>> 
>> Keep your fingers crossed, I might be able to help you out this
>> season. Last year I found many of them.
>> 
>>       I live in a semi-arid region of British Columbia (Opuntia cacti
>> grow here) and found them growing profusely on disturbed soil at two
>> separate locations.
>[ . . . ]
>> PS. I should say that, although this area is semi-desert, both
>> locations were subjected to artificial watering. One was a golf
>> course, the other was an agriculture research station.

>A word of caution concerning golf courses and edible mushrooms. Up here

>"If you don't know what Zen is,
> how could you tell a Zen Master from a hole in the aether?"
>---Vincent Grzybowski

Weasel Tracks,
Got to love the bit about the "public service" removing those
confounded multiple golfballs! Something you learned in a Zen
monestery no doubt?
Your point about the pesticide use is well taken though. However, the
particular site was in an area where there was no grass. It was the
repository for the sand they use in the hazards which goes to further
illustrate my observation of disturbed ground (not in the sand but on
the ground where it had been leveled with a cat).

                                 Gary Williams